<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/DefaultFrontend.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/widgets/ForgottenPasswordPane.inc.php" );
	
	class ForgottenPasswordPage extends DefaultFrontend {
		protected $oForgottenPasswordPane;

		public function __construct( $id = "ForgottenPasswordPage" , $parent = null , $pagetype = "translation_jobs"  ) {
			parent::__construct( $id , $parent , $pagetype );
			$this->oForgottenPasswordPane = new ForgottenPasswordPane( "content_widget" , $this );
		}
	}

?>
